<?php
$multi = "OFF"; // ON pour activer la multibase ou OFF pour désactiver la multibase
$multipref = "0"; // 1 pour activer avec préfixe aux identifiants, et sans menu déroulant
// Dans le cas d'un préfixe aux identifiants, il doit faire 5 caractères obligatoirement
$multichoix = array('01234567','ABCDEFGH'); // Mettre chaque choix selon ce modèle
// Remplir un cas avec les 5 informations chaque fois que nécessaire, 
// avec le même nom de cas que dans la liste multichoix :
switch(@$_SESSION['etabchoix']):
	case '01234567':
	case '0123.':
		$server = "127.0.0.1";
		$user = "user";
		$pwd = "";
		$base = "";
		$prefix = "";
		$prefident = "0123.";
		break;
	case 'ABCDEFGH':
	case 'ABCD.':
		$server = "127.0.0.1";
		$user = "user";
		$pwd = "";
		$base = "";
		$prefix = "";
		$prefident = "ABCD.";
		break;
endswitch;
?>
